
Application: gvSIG desktop - gvSIG feature requests #5602
poder seleccionar varias entidades para descargar los cambios.
03/29/2021 11:18 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.0-3228
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5550: Mejora... Closed 03/01/2021

History
#1 - 03/29/2021 11:18 AM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #5550: Mejorar la señalización de cambios de repositorio y la selección de varias capas para su descarga. added

#2 - 04/28/2021 06:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3220

#3 - 05/14/2021 07:32 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3220 to 2.6.1-final

#4 - 07/30/2021 08:24 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#5 - 07/30/2021 08:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3228
- Status changed from New to Fixed

#6 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
